Rechercher MAJ (erreur)

Support et assistance sur les composants, modules et plug-ins tierce-partie (sous licence Open source) pour Joomla! 1.6, 1.7 et 2.5

Moderators: sarki, Aidan38

Forum rules
Règles du forum
npk60480
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Thu Nov 21, 2013 8:22 am

Rechercher MAJ (erreur)

Postby npk60480 » Thu Nov 21, 2013 8:25 am

Bonjour

j'ai fait une recherche de mise à jour via le panneau d'administration et j'ai obtenu cette erreur.

Mise à jour::Extension : impossible d'ouvrir http://www.fox.ra.it/phocadownload/com_foxcontact.xml
Mise à jour::Extension : impossible d'analyser http://www.elitewebdev.com/files/joomla ... atemod.xml


Aidan38
Joomla! Ace
Joomla! Ace
Posts: 1343
Joined: Mon Aug 06, 2012 8:51 am
Location: France Grenoble
Contact:

Re: Rechercher MAJ (erreur)

Postby Aidan38 » Thu Nov 21, 2013 8:35 am

Bonjour et bienvenue,

cela vient certainement du fait que des extensions installées sur le site ne sont pas à jour, mais qu'elles ne peuvent se mettre à jour directement via l'administration.
Il faut donc télécharger les nouvelles versions de ces extensions sur le sites des auteurs puis les installer manuellement sur le site.
Bien faire une sauvegarde complète du site avant.
Books and tutorials about Joomla! http://cinnk.com
Create your online shop with Joomla! & HikaShop : http://cinnk.com/en/shop/create-your-on ... -paperback

npk60480
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Thu Nov 21, 2013 8:22 am

Re: Rechercher MAJ (erreur)

Postby npk60480 » Thu Nov 21, 2013 8:38 am

Bonjour Aidan

Merci pour l'accueil, ok je vais voir ces MAJ et te tiens au courant ici.


Return to “2.5 - Extensions tierce partie”

Who is online

Users browsing this forum: No registered users and 1 guest